.g {
    letter-spacing: -0.31em; /* webkit: collapse white-space between units */
    *letter-spacing: normal; /* reset IE < 8 */
    *word-spacing: -0.43em; /* IE < 8 && gecko: collapse white-space between units */
}


.u,
.u-1,
.u-1-2,
.u-1-3,
.u-2-3,
.u-1-4,
.u-3-4,
.u-1-5,
.u-2-5,
.u-3-5,
.u-4-5,
.u-1-6,
.u-5-6,
.u-1-8,
.u-3-8,
.u-5-8,
.u-7-8,
.u-1-12,
.u-5-12,
.u-7-12,
.u-11-12,
.u-1-24,
.u-5-24,
.u-7-24,
.u-11-24,
.u-13-24,
.u-17-24,
.u-19-24,
.u-23-24,
footer .block-menu, #block-block-2
{
    display: inline-block;
    zoom: 1; *display: inline; /* IE < 8: fake inline-block */
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
}
.u-mainWell{
	width:665px;
}

.u-aside{width:275px; margin-left:26px;}

.u-1 {
    display: block;
}

.u-1-2 {
    width: 50%; /*485px*/
   
}

.u-1-3 {
    width: 33.33333%; /*323px*/
}

.u-2-3 {
    width: 66.66666%; /*646px*/
}

.u-1-4 {
    width: 25%; /*243px*/
}

.u-3-4 {
    width: 75%; /*728px*/
}

.u-1-5, footer .block-menu {
    width: 19.5%; /*194px*/
}

.u-2-5 {
    width: 40%; /*388px*/
}

.u-3-5 {
    width: 60%; /*582px*/
}

.u-4-5 {
    width: 80%; /*776px*/
}

.u-1-6 {
    width: 16.656%; /*160px*/
}

.u-5-6 {
    width: 83.33%; /*808px*/
}

.u-1-8 {
    width: 12.5%; /*121px*/
}

.u-3-8 {
    width: 37.5%; /*364px*/
}

.u-5-8 {
    width: 62.5%; /*606px*/
}

.u-7-8 {
    width: 87.5%; /*849px*/
}

.u-1-12 {
    width: 8.3333%; /*81px*/
}

.u-5-12 {
    width: 41.6666%; /*404px*/
}

.u-7-12 {
    width: 58.3333%; /*566px*/
}

.u-11-12 {
    width: 91.6666%; /*889px*/
}

.u-1-24 {
    width: 4.1666%;/*40px*/
}

.u-5-24 {
    width: 20.8333%; /*202*/
}

.u-7-24 {
    width: 29.1666%; /*283px*/
}

.u-11-24 {
    width: 45.8333%; /*445px*/
}

.u-13-24 {
    width: 54.1666%; /*525px*/
}

.u-17-24 {
    width: 70.8333%; /*687px*/
}

.u-19-24 {
    width: 79.1666%; /*768px*/
}

.u-23-24 {
    width: 95.8333%; /*930px*/
}
.p-1-6{margin-left: 16.656%;}
.p-1-12{margin-left:8.3333%;}
.p-1-4{margin-left:25%;}